{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Genstart for at Opdatere-Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook kører i bakken",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Start sporing af ydeevne",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stop sporing af ydeevne",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktivér overvågning af ydeevne",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Optag sporing af ydelse i 1 minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Optager sporing...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Start netværkssporing",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stop netværkssporing",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Start sporing af hukommelse",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stop sporing af hukommelse",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tag heap-snapshot",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tager heap-snapshot...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Udfør skraldeopsamling",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Udfører skraldeopsamling...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skjul når det er minimeret",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook er minimeret",
  "idSystemTrayNotificationMessageOnMinimize": "Når Outlook-vinduet er minimeret, kan du gendanne det ved at klikke på dette ikon.",
  "idSystemTrayNotificationTitleRestartRecommended": "Genstart anbefales",
  "idSystemTrayNotificationMessageRestartRecommended": "Vi har registreret, at din session har et usædvanligt højt hukommelsesforbrug. Klik her for at genstarte Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Overvej at kontakte support",
  "idSystemTrayNotificationMessageContactSupport": "Outlook stødte tidligere på et problem med høj forbrug af hukommelse. Hjælp os ved at rapportere dette ved hjælp af Hjælp | Support.",
  "idSystemTrayNotificationTitleCollectingLogs": "Indsamler logge",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook indsamler logfiler. Du kan forvente en zip-fil i et nyt vindue om kort tid.",
  "idSystemTrayPopupMenuQuitTitle": "Afslut",
  "idSystemTrayPopupMenuQuitTitle.comment": "Teksten til afslutningsindstilling i pop op-vinduet på proceslinjen",
  "idSystemTrayPopupMenuStorePromptTitle": "Gennemsyn af lagring af prompt i app",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teksten til indstillingen Gem prompt i systembakkens pop op til intern brug",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Indsaml logfiler",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Teksten til indstillingen Tag øjebliksbillede i pop op-vinduet på proceslinjen",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Indsamler...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Teksten til indstillingen Tag øjebliksbillede i pop op-vinduet på proceslinjen",
  "idInstallerOfflineMessage": "Opret forbindelse til internettet for at fortsætte.",
  "idInstallerOfflineMessage.comment": "Tekst i vores installationsprogram, der informerer brugeren om, at de skal have en netværksforbindelse for at fortsætte med installationen",
  "idInstallerOfflineCancelButtonText": "Annuller",
  "idInstallerOfflineCancelButtonText.comment": "Teksten til en annuller-knap, der vises under meddelelsen, der informerer brugeren om, at vedkommende skal have en netværksforbindelse eller fortsætte med installationen",
  "idrestartOutlookPromptTitle": "Genstart Outlook",
  "idrestartOutlookPromptMessage": "Gem dit arbejde, før du fortsætter.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Tilgængelighed",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interne oplysninger for app-cache",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interne oplysninger for blobs",
  "idSystemTrayPopupMenuFlagsTitle": "Flag",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammer",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interne oplysninger for IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Undersøg",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interne oplysninger for medier",
  "idSystemTrayPopupMenuTracingTitle": "Sporing",
  "idSystemTrayPopupMenuSurfTitle": "Surfe",
  "idSystemTrayPopupMenuPolicyTitle": "Politik",
  "idNavigationBlockedDueToZone": "Outlook har blokeret adgangen til links til filer for internetzone",
  "idSystemTrayPopupMenuTaskManagerTitle": "Browserjobliste",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interne tjenestearbejdere",
  "idSystemTrayNotificationTitleNotifySafeMode": "Fejlsikret tilstand",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook er i fejlsikret tilstand med begrænset funktionalitet.",
  "idSafeModeNotificationTitle": "Outlook i fejlsikret tilstand",
  "idSafeModeWarningMessage": "Outlook genstarter om 1 dag. Gem alt igangværende arbejde.",
  "idSafeModeRestartWarningMessage": "Outlook genstarter om 2 minutter. Gem alt igangværende arbejde.",
  "idSafeModeRestartMessage": "Outlook genstarter.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Genoprettelsestilstand",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook er i genoprettelsestilstand med begrænset funktionalitet.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Sporing af diagnosticering er startet",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Sporing af diagnosticering er fuldført",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Sporing af ydeevne er startet",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Sporing af ydeevne er fuldført",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Tidsoptimeret sporing af ydeevne er startet for 1 minut siden",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Indsamler heap-snapshot. Appen kan være midlertidigt uresponsiv.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap-øjebliksbillede er fuldført",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Netværkssporing er startet",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Netværkssporing er fuldført",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Start WebView2-logsamling",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stop WebView2-logsamling",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-logsamling startet",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-logsamling fuldført",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Start WebView2 ETW-sporing",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stop WebView2 ETW-sporing",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-sporing startet",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-sporing fuldført",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Start WebView2 ETW-sporing (kør som administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace kræver administratorrettigheder. Genstart Outlook som administrator."
}